Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfListContainer

All Known Implementing Classes:
  RtfFootnote, RtfListItem, RtfSection, RtfTableCell

public interface IRtfListContainer

Interface for RtfElements that can contain RtfLists

Author:
  Bertrand Delacretaz bdelacretaz@codeconsult.ch

Method Summary
`RtfList` | `newList(RtfAttributes attrs)` Close the current list, if any, and starts a new one

Method Detail

### newList

    public RtfList newList(RtfAttributes attrs)
                    throws java.io.IOException

  Close the current list, if any, and starts a new one

  Parameters:
    `attrs` - attributes of new List
  Returns:
    new List object
  Throws:
    `java.io.IOException` - for I/O problems

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.